.PageHeader {
	color: #000000;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.intexthead {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
}
body,td,th {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #000000;
}
a:link {
	color: #069;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #636;
}
a:hover {
	text-decoration: underline;
	color: #069;
}
a:active {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#666666;
	font-variant: normal;
	font-size: 16px;
}
.bodyhighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 16px;
}

body table tr td table {
	text-align: left;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

/* CSS Document */
